/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #330000;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
#wrapper {
	width: 720px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
}
#byline {
	text-align: center;
	width:720px;
	clear:both;
	display: block;
	font-size: 16px;
}
#left_col {
	width:160px;
	float:left;
	clear:left;
	display: block;
}
#right_col {
	width: 507px;
	float:left;
	display: block;
	margin-left:30px;
}
#left_col ul {
	margin:0;
	list-style:none;
	width:160px;
	padding: 0px;
}
#left_col li {
	margin: 0px;
	padding: 0px;
	width:160px;
	display: inline;
}
#left_col li a:link, #left_col li a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #660000;
	text-decoration: none;
	background-color: #FFCC99;
	display: block;
	width: 115px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 25px;
	padding-left: 20px;
	letter-spacing: 0.1em;
}
#left_col li a:hover {
	color: #FFFFFF;
	background-color: #CB3200;
	display: block;
	width: 115px;
	margin-left: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	margin-left: 25px;
	letter-spacing: 0.1em;
}
#left_col ul ul {
	margin:0;
	list-style:none;
	padding: 0px;
	vertical-align: top;
}
#left_col ul ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#left_col ul ul li a:link, #left_col ul ul li a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #990000;
	text-decoration: none;
	background-color: #FFCC99;
	display: block;
	letter-spacing: 0.1em;
	padding-left: 25px;
	width: 110px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#left_col ul ul li a:hover {
	display: block;
	margin-left: 25px;
	letter-spacing: 0.1em;
	text-decoration: underline;
}
.sub_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #660000;
	width: 115px;
	padding: 23px 10px 20px;
	display: block;
	background-color: #FFCC99;
	margin-top: -3px;
}
#two_col {
	width: 720px;
}
.line {
	display: block;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#main_cont_top {
	background-image: url(../images/main_content_top.jpg);
	display: block;
	width:507px;
	margin-top: 22px;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
}
#main_content {
	background-color: #FFCC99;
	padding: 20px;
}
#breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	display: block;
	margin-right: 35px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
#breadcrumb a:link, #breadcrumb a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #FFFFFF;
	font-weight: bold;
}
#breadcrumb a:hover {
	color: #FFFFFF;
	line-height: 26px;
	font-size: 12px;
	text-decoration: underline;
}
.first_letter {
	font-size: 1.4em;
}
#main_cont_bot {
	width: 507px;
	background-image: url(../images/main_content_bot.jpg);
	font-size: 12px;
	color: #CC3300;
	display: block;
	margin-bottom: 12px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	text-align: center;
}
#main_cont_bot a:link, #main_cont_bot a:visited {
	font-size: 12px;
	line-height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC3300;
	text-decoration: none;
}
#main_cont_bot a:hover {
	text-decoration: underline;
}
#main_content a:link, #main_content a:visited {
	font-size: 12px;
	line-height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033CC;
	text-decoration: none;
}
#main_content a:hover {
	text-decoration: underline;
}
#copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CC3300;
	width: 507px;
	margin-bottom: 10px;
	text-align: center;
}
.submenu_wrap {
	display: block;
	width: 135px;
	padding-left: 25px;
}
a:link, a:visited {
	text-decoration: none;
	color: #0033CC;
}
a:hover {
	text-decoration: underline;
}
#links_table th {
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	color: #FDE1B8;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFE6BC;
	border-left-color: #FFE6BC;
	font-weight: bold;
}
#links_table td {
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFE6BC;
	border-left-color: #FFE6BC;
}
#links_table a:link, #links_table a:visited {
	font-size: 14px;
	display: block;
	padding: 4px 10px;
	line-height: 18px;
}

#links_table a:hover {
	font-size: 14px;
	display: block;
	padding: 4px 10px;
	color: #FFFFFF;
	background-color: #C93100;
	text-decoration: none;
}
#one_col {
	margin-top: 20px;
}
#thanks {
	background-color: #FFCC99;
	padding: 40px;
}
#members_left {
	float: left;
	width: 220px;
	margin-right: 20px;
}
#members_right {
	float: left;
	width: 221px;
	margin-top: 30px;
}
#links_table table {
	border-top: 1px solid #FFE6BC;
	border-right: 1px solid #FFE6BC;
}
.float_l {
	display: block;
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px solid #330000;
	margin-top: 6px;
}
.float_r {
	display: block;
	float: right;
	margin-bottom: 4px;
	margin-left: 4px;
	border: 1px solid #330000;
	margin-top: 6px;
}
.feature_box {
	display: block;
	border: 1px solid #330000;
	background-color: #FDE1B8;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	color: #330000;
	text-align: left;
}
h3 {
	font-weight: normal;
	color: #330000;
	font-size: 18px;
}
h4 {
	font-size: 16px;
	font-weight: normal;
}
table {
	background-color: #FDE1B8;
	border-top: 1px solid #330000;
	border-right: 1px solid #330000;
}
.2nd_row {
	background-color: #FDEBCE;
}
td {
	border-left: 1px solid #330000;
	border-bottom: 1px solid #330000;
}
th {
	background-color: #330000;
	text-align: left;
	color: #FDEBCE;
	font-weight: normal;
	font-size: 18px;
}
.photoCredit {
	font-size: 12px;
	font-style: italic;
	color: #660000;
}
